
// STATUS LED TEST

// Read sensors

int Sensepinleft = 4 ;                           // Define PIN A4 for left Sensor
int Sensepinright = 3 ;                          // Define PIN A3 for right Sensor
int Sensevalueleft;                              // Define variable for sensorvalue left
int Sensevalueright;                             // Define variable for sensorvalue right

// Status LEDs
int Ledbat = 3;                                  // Define PIN 3 for digital output red LED
int Ledstart = 4;                                // Define PIN 4 for digital output green LED

void setup() {                                   // Setup

  // Print
  Serial.begin(9600);                            // Start the serial communication

  // Status LEDs
  pinMode(Ledbat, OUTPUT);                       // Define Ledbat PIN as OUTPUT
  pinMode(Ledstart, OUTPUT);                     // Define Ledstart PIN as OUTPUT
  
  
}


void loop() {                                   // Start main programm

digitalWrite(Ledbat, LOW);                      // Swich red LED off
digitalWrite(Ledstart, HIGH);                   // Swich green LED on              
delay(500);
digitalWrite(Ledbat, HIGH);                     // Swich red LED on
digitalWrite(Ledstart, LOW);                    // Swich green LED off
delay(500); 

}


